$kind: http-request
url: "{{Local_URL}}inventories/suppliers/48b2c27a-e453-4864-8216-bef1f9fe8e01/d\
  elete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"GMT Consults LTD\",\r

    \    \"telephone\": \"0774355568\",\r

    \    \"location\": \"Kampala\",\r

    \    \"email\":\"mplatin@gmtconsults.com\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
